using UnityEngine;
using System.Collections;
using Framework.Entities;

[RequireComponent(typeof(ActorClassifier))]
public class CoverStealth : CoreBehaviour
{
    protected override void InnerAwake()
    {

    }

    protected override void InnerUpdate()
    {

    }
}
